Block list

Delete block list entry

Deletes a block-list entry in the authenticated account.

DELETE/v1/block-list/{id}

Authorization

bearerAuth
AuthorizationBearer <token>

Use an account API key in the Authorization header: Authorization: Bearer f_....

In: header

Path Parameters

idstring

Block-list entry id.

Formatuuid
curl -X DELETE "https://example.com/v1/block-list/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "data": {    "id": "eb3a28d2-7328-4d02-9dad-4d1ee61d1952",    "deleted": true  }}
{  "error": {    "type": "authentication_error",    "code": "invalid_api_key",    "message": "A valid Furnace API key is required"  }}
{  "error": {    "type": "rate_limit_error",    "code": "rate_limit_exceeded",    "message": "Rate limit exceeded for this account"  }}
{  "error": {    "type": "api_error",    "code": "internal_error",    "message": "Internal server error"  }}